Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35086/?format=api
{ "ob_id": 35086, "uuid": "72f8eda5d140421386b57ffd85e10402", "title": "ASNOA field site: Athens Observatory, Greece", "abstract": "Athens-Observatory, Greece field site operated by Actinometric Station of National Observatory of Athens (ASNOA).\n\nSite WIGOS id: 0-20000-0-16714. Details for this WIGOS station are presently unavailable in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 16714.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11067/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11068/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170347/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170348/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170349/?format=api" ] }